p {
	font-family: Georgia;
	font-size: 12pt;
    line-height: 1.26em;
}

a:link {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; color: #006699; text-decoration: none; font-weight: bold;}
a:visited {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; color: #006699; text-decoration: none; font-weight: bold}
a:active {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; color: #006699; text-decoration: none; font-weight: bold}

.heading 1 {

	font-family: Georgia;

	font-size : 18pt;

	font-weight : bold;

}

.heading 2 {

	font-family: Georgia;

	font-size : 16pt;

	font-weight : bold;

}

.heading 3 {

	font-family: Georgia;

	font-size : 14pt;

	font-weight : bold;

}

.heading 4 {

	font-family: Georgia;

	font-size : 12pt;

	font-weight : bold;

}

.heading 5 {

	font-family: Georgia;

	font-size : 10pt;

	font-weight : bold;

}

.heading 6 {

	font-family: Georgia;

	font-size : 8pt;

	font-weight : bold;

}

.paragraph {

	font-family: Georgia;

	font-size : 12pt;

    line-height: 1.26em

}

/* drop cap for intro paragraph */
.a, .b, .c, .d, .e, .f, .g, .h, .i, .j, .k,
.l, .m, .n, .o, .p, .q, .r, .s, .t, .u, .v, 
.w, .x, .y, .z {
float: top;
width: 12px;
font-size: 28px;
text-align: center;
line-height: 28px;
font-weight: normal;
color:#006699;
font-family: Georgia, Times;

}


.H1 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18pt; font-style: normal}

.H2 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16pt; font-style: normal}

.H3 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt; font-weight: bold}

.article_title {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt; text-decoration: none; color: #006699}

.article_author {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; font-style: italic; color: #000000}

.rontable {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 9pt; background-color: #FFFFCC}

.bioauthor {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16pt; color: #000066}

.columnheading {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt}

.hyperlinks {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; color: #006699; text-decoration: none; font-weight: bold}

.blurbexpcoll {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 8pt; color: #006699; text-decoration: none; font-weight: bold}

.imagetext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt}

.paraghead {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt; text-decoration: none}

.crhyperlink { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; color: #006699; text-decoration: none }

.at_hyperlink { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt; text-decoration: none; color: #006699 }

.clkview {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 9pt}

.index_section {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16pt; font-style: italic; font-weight: normal}

.superscript {  font-family: "Courier New", Courier, mono; font-size: 10pt; font-style: normal; font-weight: normal; vertical-align: super; letter-spacing: normal; text-align: left; word-spacing: normal; white-space: normal; font-variant: normal; text-transform: none}

.subscript {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; background-position: left; letter-spacing: normal; text-align: left; vertical-align: sub; word-spacing: normal; white-space: normal}

BODY {
	SCROLLBAR-BASE-COLOR: #006699;
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
}

.info {

   font-weight: normal;   
   text-decoration: underline;
   border-bottom: 1px dotted;
}